#ifndef NEPRIATELIA_H
#define NEPRIATELIA_H
#include "objekt.h"
/*obsahuje vsetkych nepriateloch*/

class Nepr1 : public Objekt //zavola si napred aj konstruktora Objektu
{
private:
public:   //jeho konkretne funkcie a premenne, ktore nie su rovnake s kazdym s objektu
    Nepr1();
    virtual void Nakresli();
};

#endif

